@charset "UTF-8";

#contentBody #contentBodyMain a:hover img{
  opacity: 0.5;
}
#contentBody #contentBodyMain .pickupParentBox.news a.pickupTxtHead:hover img{
  opacity: 0.5;
}

#contentBody #contentBodyMain .pickupArea.loading{
  display:block;
  height: auto;
  overflow: visible;
  margin-top: 40px;
}

#contentBody .pickupArea .spacer5column{
  display: none;
}

#contentBody .mainvisual{
  display:block;
  visibility: visible;
}
#contentBody .pickupArea .mainvisual ul.mainvisualImglist li:nth-child(n+2){
  display: none;
}

#contentBody #contentBodyMain .pickupParentBox .pickupTxtBox ul.carousel > li:nth-child(n+2){
  display:none;
}

#contentBody #contentBodyMain .pickupParentBox.doubleCarousel .pickupTxtBox ul.pickupTxtCarousel > li:nth-child(n+2),
#contentBody #contentBodyMain .pickupParentBox.doubleCarousel .pickupImgBox ul.defaultImgCarousel > li:nth-child(n+2){
  display: none;
}

#contentBodyMain .pickupParentBox .pickupImgBox{
  cursor: default;
}

.defRow1Col4{
  left:840px;
  top:0;
}
.defRow3Col1{
  left:0px;
  top:500px;
}
.defRow3Col2{
  left:280px;
  top:500px;
}
.defRow3Col4{
  left:840px;
  top:500px;
}
.defRow4Col2{
  left:280px;
  top:780px;
}
.defRow4Col3{
  left:560px;
  top:780px;
}
.defRow4Col4{
  left:840px;
  top:780px;
}
.defRow5Col1{
  left:0px;
  top:1060px;
}
.defRow5Col2{
  left:280px;
  top:1060px; 
}
.defRow5Col4{
  left:840px;
  top:1060px; 
}
.defRow6Col1{
  left:0px;
  top:1340px; 
}
.defRow6Col3{
  left:560px;
  top:1340px; 
}
